[ubuntu/trusty-updates] lighttpd 1.4.33-1+nmu2ubuntu2.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Jan 31 18:58:08 UTC 2019


lighttpd (1.4.33-1+nmu2ubuntu2.1) trusty-security; urgency=medium

  * SECURITY UPDATE: Fix vulnerabilities in mod_sql and HTTPoxy.
    - debian/patches/CVE-2014-2323-CVE-2014-2324.patch: Fix SQL injection
      vulnerability in mod_mysql_vhost.c.
    - debian/patches/CVE-2016-1000212.patch: Mitigation for HTTPoxy
      vulnerability.
    - CVE-2014-2323
    - CVE-2014-2324
    - CVE-2016-1000212

Date: 2019-01-31 16:19:25.391915+00:00
Changed-By: Paulo Flabiano Smorigo <pfsmorigo at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/lighttpd/1.4.33-1+nmu2ubuntu2.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list